MAX_AM_ERI: '6'
OPTS: -msse2 -axCORE-AVX2,AVX -Wl,--as-needed -static-intel -wd10237
PYMOD_INSTALL_LIBDIR: /python3.5/site-packages
PY_ABBR: python3.5m
SIMINT_VECTOR: sse
blas_impl: mkl
c_compiler: gcc
chemps2: 1.8.7
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
dftd3: 3.2.0
dkh: '1.2'
erd: 3.0.6
fortran_compiler: gfortran
gau2grid: 1.1.0
gcp: 2.0.2
gdma: 2.2.6
gpu_dfcc: '0.2'
hdf5: 1.10.2
ignore_build_only_deps: numpy
libefp: 1.5.0
libint: 1.2.1
libxc: 4.0.2
ltrtver: 1.2a2.dev14
lua: '5'
mkl: '2018'
numpy: '1.11'
openblas: 0.2.20
openfermion: 0.6a1
pcmsolver: 1.2.1
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x.x
    max_pin: x.x.x
pybind11: 2.2.3
pylibefp: '0.3'
python: '3.5'
r_base: '3.4'
resp: '0.7'
simint: '0.7'
snsmp2: 1.0.1
target_platform: linux-64
v2rdm_casscf: '0.8'
zip_keys: [python, PYMOD_INSTALL_LIBDIR, PY_ABBR]
zlib: '1.2'
